html,
body {
	background-image: url('https://registroeventos.com/ammd/assets/images/FONDO.jpg');
  background-size: cover;
  background-position: center;
  background-color: rgba(0, 0, 0, 0.5); /* Color negro con transparencia */
  background-blend-mode: multiply; /* Oscurece la imagen de fondo */
}

html {
	overflow-x: hidden !important;
	overflow-y: scroll !important;
}

body {
	margin: 0;
}

a {
	color: #241966;
}

a:hover, a:focus {
	color: #d9d9d9;
}

a:active {
	color: #bfbfbf;
}


/* Layout Base - Main Wrapper	*/
.body {
	min-height: 100vh;
	width: 100%;
}

/* Layout Base - Header */
.header {
	height: 60px;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

/* Layout Base - Inner Wrapper */
.inner-wrapper {
	display: table;
	min-height: 100vh;
	padding-top: 60px;
	table-layout: fixed;
	overflow: hidden;
	width: 100%;
}

/* Layout Base - Content Body */
.content-body {
	display: table-cell;
	padding: 40px;
	position: relative;
	vertical-align: top;
}

.content-body > .row + .row {
	padding-top: 10px;
}

/* Sign Screens - Wrappers */
.body-sign {
	display: table;
	height: 100vh;
	margin: 0 auto;
	max-width: 500px;
	padding: 0 15px;
	width: 100%;
}
.body-sign .center-sign {
	display: table-cell;
	padding-top: 20px;
	vertical-align: middle;
}
.body-sign .panel-sign {
	background: transparent;
}
.body-sign .panel-sign .panel-title-sign .title {
	background-color: #241966;
	border-radius: 5px 5px 0 0;
	color: #FFF;
	display: inline-block;
	font-size: 1.2rem;
	line-height: 2rem;
	padding: 13px 17px;
	vertical-align: bottom;
}
.body-sign .panel-sign .panel-body {
	background: #FFF;
	border-top: 5px solid #241966;
	border-radius: 5px 0 5px 5px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	padding: 33px 33px 15px;

}
